From df129d8d5fd28392d66744623d017328ef9ae79c Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Fri, 6 Nov 2009 13:38:27 +0100
Subject: [PATCH] Didsable tests for ARM.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 ctemplate.spec |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

diff --git a/ctemplate.spec b/ctemplate.spec
index c338408..760ea58 100644
--- a/ctemplate.spec
+++ b/ctemplate.spec
@@ -1,6 +1,6 @@
 Name:           ctemplate
 Version:        0.95
-Release:        2%{?dist}
+Release:        2%{?dist}.fa1
 Summary:        A simple but powerful template language for C++
 
 Group:          Development/Tools
@@ -44,8 +44,10 @@ sed --in-place --expression 's! -shared ! -Wl,--as-needed\0!g' libtool
 
 make %{?_smp_mflags}
 
+%ifnarch %{arm}
 %check
 make check
+%endif
 
 %install
 rm -rf $RPM_BUILD_ROOT
@@ -90,6 +92,9 @@ rm -rf $RPM_BUILD_ROOT
 %{_includedir}/%{name}/*.h
 
 %changelog
+* Fri Nov 06 2009 Kedar Sovani <kedars@marvell.com> 
+- Disable tests for ARM. 
+
 * Tue Sep 01 2009 Dennis Gilmore <dennis@ausil.us> - 0.95-2
 - make sure that the namespace is ctemplate not google
 
-- 
1.5.5.6

